Notices


Reply
Thread Tools
Posts: 89 | Thanked: 17 times | Joined on Oct 2011 @ Coimbatore, India
#421
hi friends... i have installed yamas. but i do not know how to work with it! any detailed guidelines on how to work? if so pl help. i am not an advanced user. i am using stock kernal.
 
Posts: 105 | Thanked: 87 times | Joined on Jun 2011 @ Unknown
#422
Originally Posted by bharathkumarst View Post
hi friends... i have installed yamas. but i do not know how to work with it! any detailed guidelines on how to work? if so pl help. i am not an advanced user. i am using stock kernal.
did you guys bother to read the first post !!
 
Posts: 13 | Thanked: 2 times | Joined on Apr 2012
#423
Hi Guys, l'm having trouble getting yamas 1.0.0-1 working on my n900.
lt was working fine in the previous version.
l get the error "sh: 1: unknown operand" with 'iptables'.
l have read the other posts about this and followed the suggestions - like upgrading the power kernel and removing the broken nmap [BETA version]. My power kernel is now at v50. l installed nmap v5.50.
Still get this error and it doesn't pick up any credentials at all.
l thought it might be my bleeding edge drivers because they only worked with kernel v46, but after updating these for kernel v50, still no joy. lt's obviously some 'iptables' problem, l think.
BTW, the BT5 version works fine on my netbook.
Any ideas. Thanx in advance.
 
Posts: 146 | Thanked: 38 times | Joined on May 2010
#424
Go back to v49, everything is working on v49.
 
Posts: 13 | Thanked: 2 times | Joined on Apr 2012
#425
Thanx for replying. Yeah, l thought it might be the kernel...l did try removing [uninstalling] power kernel v50, but it wouldn't let me. l installed v50 from extra-devel and tried disabling it to uninstall, but still got nowhere.
Any idea how l can do that and install v49.
Any commands l can use etc..?

Last edited by jacksprat; 04-12-2012 at 05:07 PM.
 
pawelstryju's Avatar
Posts: 119 | Thanked: 103 times | Joined on Feb 2011 @ Poland, Częstochowa
#426
Originally Posted by jacksprat View Post
Thanx for replying. Yeah, l thought it might be the kernel...l did try removing [uninstalling] power kernel v50, but it wouldn't let me. l installed v50 from extra-devel and tried disabling it to uninstall, but still got nowhere.
Any idea how l can do that and install v49.
Any commands l can use etc..?
use menu-shortcut to revert nokia stock kernel and later install kp49 from debs

EDIT: btw yamas is working well with kp50 on my n900
__________________
N900@dsp 600-900MHz + CSSU (21.2011.38-1Tmaemo3.1)

Last edited by pawelstryju; 04-12-2012 at 05:11 PM.
 

The Following User Says Thank You to pawelstryju For This Useful Post:
Posts: 13 | Thanked: 2 times | Joined on Apr 2012
#427
EDIT: btw yamas is working well with kp50 on my n900
Yeah, it's strange. A few ppl have got it working on kp50 somehow. lt's really annoying the hell out of me lol.
Sorry, what do you mean by 'menu shortcut' ?
 
Posts: 13 | Thanked: 2 times | Joined on Apr 2012
#428
l found the menu-shortcut for reverting kp50 [nokia kernel icon]. lt seemed to remove kp50 after a reboot, but l'm not sure because after doing:

uname -r

l get 2.6.28-omap1 [is that right]. Can l install kp49 .deb now?
Does anyone have an apt-get address for kp49?
 
Posts: 146 | Thanked: 38 times | Joined on May 2010
#429
 
Posts: 13 | Thanked: 2 times | Joined on Apr 2012
#430
Thanx for those files q6600.
l installed them all and rebooted.
uname -r now says it's kp49. l started up 'yamas' but still get the 'sh: 1: unknown operand' with 'iptables'.
lt's weird, nothing works.
l'm going to re-install yamas again just in case it's that.
 
Reply

Tags
pentesting, tester of pens

Thread Tools

 
Forum Jump


All times are GMT -4. The time now is 03:18 PM.